#header h1 a, #navigation a:hover, .ad_all a:hover, .ae_title_horiz:hover, a:hover {
    text-decoration: none;
}
.entry div.small_thumbs_array div.small {
    display: block;
    width: 52px;
    height: 52px;
    padding: 0;
    margin-bottom: 3px;
    cursor: pointer;
    vertical-align: sub;
    text-align: center;
    font: 400 8px Arial, serif;
    color: #bbb;
    text-decoration: none;
    line-height: 500px;
    overflow: hidden;
}
#header h1, #navigation, .content-background2, .even td, .odd td, body, table#wp-calendar th {
    vertical-align: top;
}
.ad_all a, .ae_title_horiz {
    font: bolder 12px Verdana, sans-serif;
}
.entry div.small_thumbs_array {
    margin: 0 0 0 15px;
    padding: 0;
    float: left;
}
.contactleft, .contactright {
    display: inline;
    padding: 4px;
    margin: 5px 0;
}
.contactform {
    position: static;
    overflow: hidden;
}
.contactleft {
    width: 25%;
    text-align: right;
    clear: both;
    float: left;
}
.contactright {
    width: 70%;
    text-align: left;
    float: right;
}
.ad_all table, .ad_all table td, .ad_all table tr {
    padding: 0;
    margin: 0;
}
.contacterror {
    border: 1px solid red;
}
#aff {
    margin-left: -18px;
    padding: 0;
    height: 750px;
    overflow: hidden;
}
.ad_all table {
    background: url(http://www.gamesofdesire.com/images/border.jpg) 11px 0 no-repeat;
    height: 153px;
}
.ad_all a {
    color: red;
    width: 134px;
    display: block;
    background-color: transparent;
    background-position: 17px 6px;
    background-repeat: no-repeat;
    text-align: center;
    padding: 117px 0 0;
    margin: 0;
}
.hotgames_table {
    position: relative;
    width: 669px;
    height: 150px;
    overflow: hidden;
}
.hotgames_table thead {
    display: none;
}
.ae_title_horiz {
    display: block;
    width: 135px;
    position: absolute;
    left: 0;
    top: 115px;
    text-align: center;
}
a.ae_image_link_horiz {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    width: 110px;
    height: 110px;
    border: 1px solid #aaa;
    background-color: #eee;
}
a.ae_image_link_horiz img {
    border: none;
    position: relative;
    top: 5px;
    width: 100px;
    height: 100px;
}
a.ae_image_link_horiz:hover {
    border-color: #666;
}
#flash, #flashcontent {
    text-align: center;
    padding: 10px 0;
    width: 700px;
    position: relative;
    margin-left: -18px;
    margin-right: -18px;
}
p.adbrite {
    width: 100%;
    text-align: center;
}
p.adbrite a {
    margin: 10px auto 10px 90px;
}
.adbrite span {
    margin-left: 90px;
}
div.anybody_comment {
    border: 1px dashed #ddd;
    padding: 10px;
    text-align: justify;
    margin: 5px 20px 0;
    background-color: #eee;
    border-top-color: #bbb;
}
a img, abbr, acronym, hr, img {
    border: 0;
}
address, blockquote, body, dd, dl, form, h1, h2, h3, h4, h5, h6, hr, p {
    margin: 0;
    padding: 0;
}
body {
    font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: url(/n.gif) no-repeat fixed #600;
}
.entry p, hr {
    text-align: left;
}
.h2_like, h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, Georgia, sans-serif;
    font-size: 18px;
    font-weight: 400;
}
a {
    text-decoration: underline;
    color: #DE0505;
}
address, dl, p {
    padding: 15px 0 0;
}
blockquote {
    margin: 15px 0 0;
    background: #eee;
}
blockquote p {
    padding: 15px;
}
blockquote blockquote {
    margin: 15px;
    background: #fff;
}
code {
    background: #f9f9f9;
}
dt {
    font-weight: 700;
}
dd {
    padding: 0 0 0 15px;
}
hr {
    clear: both;
    margin: 15px 15px 5px;
    height: 1px;
    background: #e6eecb;
    color: #e6eecb;
}
.entry {
    margin-top: 10px;
}
.entry p {
    margin: 0;
    padding: 0;
}
.entry a.big_thumb {
    border: 1px solid #aaa;
    position: relative;
    float: left;
    background: url(images/loading.gif) center center no-repeat #eee;
    cursor: pointer;
}
.entry a.big_thumb:hover, p.small_thumbs_array a:hover, p.small_thumbs_array img:hover {
    border-color: #666;
}
.entry a.big_thumb img {
    width: 150px;
    height: 150px;
    margin: 5px;
    cursor: pointer;
}
.entry p.small_thumbs_array a, .entry p.small_thumbs_array img {
    display: block;
    border: 1px solid #aaa;
    padding: 0;
    font-size: 0;
    margin-bottom: 3px;
    cursor: pointer;
}
.entry p.small_thumbs_array a img {
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
}
#header, #page {
    width: 1080px;
    position: relative;
}
.entry p.small_thumbs_array {
    margin: 0 0 0 15px;
    padding: 0;
    float: left;
}
.entry p.text {
    text-align: justify;
    background-color: #eee;
    margin-left: 244px;
    height: 122px;
    padding: 20px;
    margin-bottom: 10px;
}
.entry p.game_size {
    margin-bottom: 15px;
}
.entry p.how_to_play {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: justify;
}
* .entry p.how_to_play strong {
    font-family: Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 18px;
    font-weight: 400;
    display: block;
    padding: 0;
    margin-bottom: 10px;
}
.entry p.postinfo {
    padding-top: 5px;
    margin-bottom: 10px;
}
img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    margin: 5px 0 2px 7px;
    padding: 4px;
    display: inline;
}
img.alignleft {
    margin: 5px 7px 2px 0;
    padding: 4px;
    display: inline;
}
img.wp-smiley {
    border: 0;
    margin: 0;
    padding: 0;
    background-color: transparent;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
small {
    font-size: 11px;
}
pre {
    width: 90%}
input, textarea {
    font-family: Arial, Helvetica, Georgia, sans-serif;
    font-size: 12px;
    padding: 2px;
}
input#author, input#email, input#s, input#url, textarea#comment {
    padding: 3px;
}
input#author, input#email, input#url, textarea#comment {
    display: block;
}
#page {
    margin: 0 auto;
    text-align: left;
    background: url(images/shadow_1080.gif) top left repeat-y;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    z-index: 1;
}
#header {
    height: 235px;
    background: url(images/header_casual_1080.jpg) left top no-repeat #900;
}
#header h1 {
    font-family: Verdana, Georgia, Sans-Serif;
    font-size: 11px;
    font-weight: 400;
    color: #520000;
    display: block;
    width: 800px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 150px;
}
#header h1 a {
    color: #fff;
}
#header a#homepage {
    width: 720px;
    height: 70px;
    position: absolute;
    top: 50px;
    left: 20px;
}
#header .header_lines, #header div.header_lines, div.header_lines {
    font-family: Verdana, Georgia, Serif;
    font-size: 16px;
    font-weight: 400;
    color: #ff6;
    position: absolute;
}
#header #line_top, #header div#line_top {
    left: 398px;
    top: 135px;
}
#header div#line_bottom {
    left: 185px;
    top: 145px;
}
#navigation {
    float: left;
    width: 930px;
    height: 34px;
    padding: 12px 0 9px;
    text-align: left;
    background: 0 0;
    clear: both;
    position: absolute;
    top: 180px;
}
#navigation ul {
    margin: 0 0 0 25px;
    padding: 0;
    list-style-type: none;
}
#navigation li {
    float: left;
    margin-right: 5px;
}
#navigation a, #navigation span {
    display: block;
    padding: 8px 12px 10px 20px;
    background: url(images/gold_star_red.gif) 0 10px no-repeat;
}
#navigation a:active, #navigation a:link, #navigation a:visited, #navigation span {
    font-family: Verdana, Georgia, Serif;
    font-size: 14px;
    font-weight: 400;
    color: #ff6;
}
.botd_images {
    width: 578px;
    display: block;
    border: 1px dashed #aaa;
    height: 215px;
    background-color: #eee;
}
.botd_images a {
    background: url(images/loading.gif) center center no-repeat;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    border: 1px solid #aaa;
}
.botd_images a:hover {
    border: 1px solid #666;
}
.botd_images a img {
    width: 130px;
    height: 195px;
    margin: 0;
    display: block;
}
.botd_text {
    display: block;
    clear: both;
    width: 500px;
}
.botd_link {
    margin-top: 5px;
    font-weight: bolder;
}
.ddg_images {
    width: 565px;
    display: block;
    border: 1px dashed #aaa;
    height: 172px;
    background-color: #eee;
}
.ddg_images a {
    background: url(images/loading.gif) center center no-repeat;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    border: 1px solid #aaa;
    padding-bottom: 0;
    line-height: 0;
}
.ddg_images a:hover {
    border: 1px solid #666;
}
.ddg_images a img {
    width: 99px;
    height: 150px;
    margin: 0;
    padding: 0;
    display: block;
}
.ddg_text {
    display: block;
    clear: both;
    width: 500px;
}
.ddg_link {
    margin-top: 5px;
    font-weight: bolder;
}
.content-background1 {
    display: inline-block;
    height: auto;
    margin-bottom: 0;
    width: 1080px;
    border-top: 1px solid #fff;
    text-align: left;
    vertical-align: top;
    background: url(images/bg_content_background1.jpg) repeat-x #fff;
    color: #333;
    overflow-x: hidden;
}
.content-wrap {
    float: left;
    clear: both;
    padding: 3px 20px 0;
    display: inline-block;
}
.maincol, .sidebar {
    display: inline;
    position: relative;
    float: left;
}
.maincol {
    width: 800px;
    margin-right: 20px;
    color: #333;
    padding-bottom: 15px;
    padding-top: 30px;
}
.sidebar {
    width: 200px;
    margin: 0;
    padding-left: 19px;
    border-left: 1px dashed #bbb;
    text-align: center;
    overflow: visible;
    overflow-x: hidden!important;
}
.sidebar .h2_like {
	margin-top: 10px !important;
}
.sidebar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.sidebar ul li {
    text-align: left;
    border-bottom: 1px dashed #ccc;
    padding: 10px 0;
}
.sidebar ul li.c_align {
    padding: 10px 0;
    text-align: center;
}
li.c_align span {
    width: 100%;
    overflow: hidden;
    margin-bottom: 5px;
    display: block;
}
.c_align img {
    border: 1px solid #bbb;
}
.sidebar input, .sidebar ul li#search input {
    margin: 0;
    border: 1px solid #333;
    background-color: #eee;
}
.sidebar ul li#search input#s {
    width: 135px;
    margin: 0;
}
.sidebar ul li#search input#searchsubmit {
    width: 53px;
}
.sidebar ul li .h2_like, .sidebar ul li h2, .sidebar .h2_like {
    font-size: 24px;
    text-align: left;
}
.sidebar ul ul {
    margin: 0;
    padding: 10px 0 0;
}
.sidebar ul li ul li a {
    background: url(images/gold_star.gif) 0 -1px no-repeat;
    padding: 0 0 5px 25px;
    font-weight: bolder;
}
.sidebar ul li ul li a:hover {
    background: url(images/silver_star.gif) 0 -1px no-repeat;
}
.sidebar ul ul li {
    margin: 0 0 0 10px;
    padding: 5px 0 0;
    line-height: 24px;
    border: none;
}
.sidebar ul ul ul li {
    margin: 0;
    padding: 0 0 0 5px;
    background-image: none;
    border: none;
    background-color: transparent;
}
.sidebar ul ul.most_pop_list li {
    margin: 0;
    padding: 0 0 4px;
    line-height: 18px;
    background: 0 0;
    font-size: 12px;
}
.sidebar input#login_input {
    color: red;
}
.post {
    border-bottom: 1px dashed #ccc;
    height: auto;
    width: 100%;
    min-height: 290px;
    padding: 0;
}
.post .h2_like, .post h2 {
    font-size: 24px;
    padding-top: 10px;
    color: #600;
}
#page .post .h2_like a:active, #page .post .h2_like a:hover, #page .post .h2_like a:link, #page .post .h2_like a:visited, #page .post h2 a:active, #page .post h2 a:hover, #page .post h2 a:link, #page .post h2 a:visited {
    color: #900303;
}
.post a.more-link {
    font-weight: bolder;
    width: 250px;
}
.postdate {
    padding: 5px 0 0;
    font-family: Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 11px;
    color: #666;
}
.entry {
    line-height: 18px;
    position: relative;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    border: 0;
    padding: 15px 0 0;
}
.entry h1 {
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
}
.entry h2 {
    font-size: 18px;
    line-height: 24px;
}
.entry h4 {
    font-size: 16px;
}
.entry h5 {
    font-size: 14px;
}
.entry h6 {
    font-size: 11px;
    font-weight: 400;
}
.browse {
    padding: 0 0 20px;
}
.commentlist ol {
    margin-left: 25px;
}
.content-background2 {
    width: 1080px;
    border-top: 2px solid #780000;
    padding-bottom: 20px;
    padding-top: 10px;
    text-align: left;
    background: url(images/bg_header.gif) repeat-x #C00;
    color: #fff;
    position: relative;
    bottom: 0;
    height: 50px!important;
    display: inline-block;
    overflow: hidden;
    max-height: 20px!important;
}
a#horiz_banner, table#wp-calendar tfoot td {
    text-align: center;
}
.content-background2 a {
    color: #ff6;
}
.subcol, .subcol2 {
    float: left;
    margin: 0 10px 0 0;
    display: inline;
    position: relative;
}
.subcol2 {
    margin: 0;
}
.subcol ul li ul li {
    margin-top: 3px;
}
.subcol ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.subcol ul li {
    padding: 20px 0 0;
    display: inline;
}
.subcol ul li h2 {
    padding: 8px 15px;
    font-family: "Trebuchet MS", Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 14px;
    font-weight: 700;
    background: #900303;
    color: #fff;
}
.subcol ul ul li {
    margin: 6px 0 0 15px;
    padding: 10px 0 0 20px;
    font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 12px;
    line-height: 18px;
    background: url(images/gold_star_red.gif) 0 10px no-repeat;
}
.subcol ul ul li#rss {
    background: url(images/bg_rss.gif) 0 13px no-repeat;
    padding-left: 30px;
}
.subcol ul ul {
    margin: 0;
    padding: 0;
}
.subcol ul ul ul li {
    margin: 0;
    padding: 0 0 0 10px;
    background: 0 0;
}
#counter {
    position: absolute;
    left: 380px;
    top: 7px;
    width: 88px;
    height: 31px;
    filter: DXImageTransform.Microsoft.Alpha(opacity=50);
    filter: Alpha(Opacity=50);
    opacity: .5;
}
.comments-template {
    margin: 10px 0 0;
    padding: 15px 0 0;
    height: auto;
}
.comments-template ol {
    margin: 0;
    padding: 0 0 20px;
    list-style: none;
}
.comments-template ol li {
    margin: 15px 0 0;
    line-height: 18px;
    padding: 0 0 10px;
}
.comments-template h3#respond {
    margin-bottom: 15px;
}
.comments-template form #submit {
    margin-top: 15px;
}
.commentmetadata {
    font-size: 12px;
}
.comments-template p.nocomments {
    padding: 0;
}
table#wp-calendar td, table#wp-calendar th {
    padding: 3px;
    text-align: right;
}
table#wp-calendar {
    width: 100%;
    font-family: Arial, Helvetica, Georgia, Sans-Serif;
    text-transform: none;
}
table#wp-calendar caption {
    padding: 10px 15px;
}
a#horiz_banner {
    display: block;
}
a#horiz_banner img {
    border: 1px solid #aaa;
}
a#horiz_banner:hover img {
    border: 1px solid #666;
}
#footer {
    float: left;
    width: 930px;
    background: #fff;
    color: #000;
    text-align: right;
}
#footer p {
    padding: 0 25px 15px;
    line-height: 18px;
}
#footer h1, .page_h1 {
    padding: 10px 25px 5px 0;
    font-family: Verdana, Georgia, Serif;
    font-size: 12px;
    font-weight: 400;
    color: #888;
}
.page_h1 {
    width: 90%;
    margin: 40px auto 10px;
    text-align: center;
    clear: both;
    display: block;
    padding-top: 30px;
}
.wp-pagenavi {
    padding: 20px 0 10px;
    display: block;
    height: auto;
    line-height: 30pt;
}
.post-ratings, .post-ratings-loading {
    height: 20px;
    float: right;
    position: relative;
}
.wp-pagenavi span.pages {
    font-size: 14pt;
}
.wp-pagenavi span.pages div {
    text-align: center;
    width: 100%}
.post-ratings, .r {
    text-align: right;
}
.wp-pagenavi a, .wp-pagenavi a:active, .wp-pagenavi a:link {
    padding: 5px;
    font-size: 14pt;
    color: #900303;
}
.wp-pagenavi a:hover {
    color: #000;
}
.wp-pagenavi span.current {
    padding: 5px;
    color: #000;
    font-size: 16pt;
}
.wp-pagenavi span.extend {
    padding: 2px 4px;
    margin: 2px;
    border: 1px solid #ccc;
    color: #333;
    background-color: #eee;
    font-size: 12pt;
}
.post-ratings {
    width: 400px;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    bottom: 44px;
}
.post-ratings-loading {
    display: none;
    font-weight: bolder;
    bottom: 43px;
    text-align: right;
    right: -400px;
    color: red;
}
.post-ratings-image {
    border: 0;
}
.post-ratings IMG, .post-ratings-image IMG, .post-ratings-loading IMG {
    border: 0;
    padding: 0;
    margin: 0;
}
.post-ratings img {
    position: relative;
    top: 3px;
}
.wp-postratings-usage-pre {
    margin: 20px;
    padding: 10px;
    border: 1px solid #c8c8c8;
    background-color: #f0f0f0;
    overflow: auto;
    font-weight: bolder;
}
.error {
    border: 1px solid #900;
    background-color: #F99;
    color: #900;
}
.ok {
    border: 1px solid #060;
    background-color: #6F6;
    color: #060;
}
.error, .ok {
    padding: 5px;
    margin-bottom: 5px;
}
.even {
    background-color: #eee;
}
.odd {
    background-color: #FFF;
}
.even td, .odd td {
    padding: 5px;
}
.b {
    font-weight: 700;
}
.post textarea {
    width: 600px;
    overflow: hidden;
    font-family: "Trebuchet MS", Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 12px;
    border: 1px solid #aaa;
    margin: 10px 0;
    color: #444;
    background-color: #fff;
}
#blog_code {
    border: 1px dashed #aaa;
    padding: 5px;
    background-color: #eee;
    margin-bottom: 10px;
}
h2.hot_games_header {
    font-size: 28px;
    margin-top: 25px;
}
#big_hot_games, .hot_games {
    width: 100%;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #aaa;
}
#big_hot_games table, .hot_games table {
    width: 100%}
#big_hot_games table, #big_hot_games table td, #big_hot_games table tr, .hot_games table, .hot_games table td, .hot_games table tr {
    margin: 0;
    padding: 0;
}
#big_hot_games table td, .hot_games table td {
    text-align: center;
    font-weight: bolder;
}
#big_hot_games tr#hot_games_thumbnails, .hot_games tr#hot_games_thumbnails {
    text-align: left;
    font-weight: bolder;
}
.hot_games table .hot_games_thumbnails a {
    border: 1px solid #aaa;
    display: block;
    margin: 0 auto;
    width: 130px;
    height: 130px;
    vertical-align: middle;
    background: #eee;
}
.hot_games table {
    height: 170px;
}
.hot_games table .hot_games_thumbnails td {
    width: 133px;
    vertical-align: top;
}
#big_hot_games table .hot_games_thumbnails a {
    border: 1px solid #aaa;
    display: block;
    margin: 0 auto;
    width: 160px;
    height: 160px;
    vertical-align: middle;
    background: #eee;
}
#big_hot_games table .hot_games_thumbnails a:hover, .hot_games table .hot_games_thumbnails a:hover {
    border-color: #666;
}
.hot_games table img {
    width: 120px;
    height: 120px;
    margin-top: 5px;
}
#big_hot_games table img.big_random_game_img {
    width: 150px;
    height: 150px;
    margin-top: 5px;
}
.hot_games #hot_games_captions td {
    margin-top: 5px;
    color: #DE0505;
    padding-top: 5px;
}
.sidebar a.arch_year, .sidebar div.arch_year {
    background: 0 0;
    font-weight: 400;
    padding: 0;
    margin: 0;
    font-size: 14pt;
    color: #900303;
    cursor: pointer;
}
.sidebar a.arch_year:hover {
    background: 0 0;
}
.skin {
    position: fixed;
    top: 0;
    width: 300px;
    height: 522px;
    display: block;
    z-index: 0;
}
table.small_thumbs_games {
    width: 800px;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
}
.small_thumbs_games td {
    width: 160px;
    overflow: hidden;
    vertical-align: top;
    text-align: center;
}
.small_thumbs_games a {
    text-align: center;
}
.small_thumbs_games img {
    width: 120px;
    height: 120px;
    margin-top: 5px;
}
.small_thumbs_games a.thumbnail_small_games {
    display: block;
    width: 130px;
    height: 130px;
    background: #eee;
    outline: #aaa solid 1px;
    vertical-align: middle;
    margin: 10px auto 0;
}
.small_thumbs_games a.thumbnail_small_games:hover {
    outline: #888 solid 2px;
}
.small_thumbs_games a.title_small_games {
    text-decoration: underline;
    color: #DE0505;
    width: 130px;
    display: block;
    text-align: center;
    font-weight: bolder;
    font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
    font-size: 12px;
    margin: 5px auto 0;
}
#other_my_sites, #other_my_sites_2 {
    font-family: Verdana, Georgia, Serif;
    white-space: nowrap;
    color: #444;
    display: inline-block;
    clear: both;
    position: relative;
}
.small_thumbs_games a.title_small_games:hover {
    text-decoration: none;
}
#addthis_sharing_toolbox {
    text-align: right;
    margin-top: 5px;
    position: absolute;
    right: 0;
    top: 0;
}
.addthis_sharing_toolbox {
    margin-bottom: 5px;
}
#other_my_sites {
    margin: 60px auto 20px 40px;
    text-align: center;
    width: 1000px;
}
#other_my_sites_2 {
    margin: 0 auto;
    text-align: center;
    width: 1080px;
    background: #fff;
}
#other_my_sites_2 table {
    width: 1040px;
    display: block;
    margin: 0 auto;
}
#other_my_sites table, #other_my_sites_2 table {
    font-size: 12px;
}
#site_descr {
    color: #333;
    position: absolute;
    bottom: 120px;
    left: 40px;
    width: 800px;
    z-index: 100;
    text-align: center;
}
#footer_bar {
    width: 100%;
    clear: both;
    height: 45px;
    border: 1px solid #000;
    position: relative;
    background: url(images/bg_header.gif) repeat-x #C00;
}
#divFlashTeaser {
    position: fixed;
    bottom: 0;
    z-index: 1000;
    right: 0;
}
.top_banner {
    border: none;
    overflow: hidden;
    width: 800px;
    height: 160px;
    margin-left: 0;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 5px;
    text-align: center;
    background: 0 0;
}
.ul_block {
    display: block;
}
.ul_none {
    display: none;
}
.fl_l {
    float: left;
}
.vote, .vote li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.vote {
    float: right;
    display: block;
    width: 90px;
    position: relative;
    overflow: hidden;
    background: url(/images/silver_stars.gif) no-repeat;
}
.vote li {
    display: inline;
    font-size: 10px;
}
.vote li.text {
    display: block;
    width: 90px;
    height: auto;
    margin-top: 17px;
    text-align: left;
}
.vote a, .vote span {
    display: block;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.vote li.text i {
    font-style: normal;
}
.vote a i {
    display: none;
}
.vote .vote1 {
    width: 16px;
}
.vote .vote2 {
    width: 32px;
}
.vote .vote3 {
    width: 48px;
}
.vote .vote4 {
    width: 64px;
}
.vote .vote5 {
    width: 80px;
}
.vote a:hover, .vote span {
    background: url(/images/gold_stars.gif);
}
img.avatar {
    border: 1px solid #bbb;
    background-color: #eee;
    padding: 5px;
    display: block;
    margin-top: 5px;
}
#bookmark_hint {
    width: 280px;
    padding-left: 30px;
    position: absolute;
    top: 0;
    left: 20px;
    text-align: justify;
    margin-top: 5px;
    background: url(/images/arrow.gif) left top no-repeat;
}
.hot_games span {
    margin-top: 10px;
    display: block;
}
.best_games {
	margin-bottom: 10px;
	margin-top: 5px;
	color: #DE0505;
   font-weight: bolder;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
}
.c_align .best_games span {
   background: url(images/gold_star.gif) 0 -1px no-repeat;
   padding: 0 0 5px 25px;
	width: 100px;
	margin: 0px auto;
	display: block;
	text-align: left;
	color: #900303;
	margin-top: 5px;
	font-size: 14pt;
	font-weight: normal;
}
.best_games a, .best_games img {
	display: block;
	margin: 0px auto;
	width: auto;
}
.best_games a {
	width: 160px;
}
.best_games a:hover {
	border-color: #666;
}
.best_games img {
	width: 150px;
	height: 150px;
	cursor: pointer;
	border: 1px solid #aaa;
	padding: 5px;
	background: #eee;
}

.sidebar .h2_like b {
	font-weight: normal;
}

.vert_banner {
	font-weight: bolder;
	font-size: 12px;
	margin-top: 10px;
	display: block;
}

.sidebar ul li h2.mnf_cat {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
	display: inline;
	font-weight: normal;
}